package projectzombie.world.layer.layergen;

import java.util.Random;

import projectzombie.util.math.random.RandomHelpers;

class PortalSpawnrates
{
	static boolean WorldCavePortal(Random rand) {
		return RandomHelpers.randrange(rand, 10) == 0;
	}
	
	static boolean CaveLavaCavePortal(Random rand) {
		return RandomHelpers.randrange(rand, 10) == 0;
	}
	
	static boolean LavaCaveBossArenaPortal(Random rand) {
		return RandomHelpers.randrange(rand, 5) == 0;
	}
}
